uuid: e39a229b-a1e2-4d3c-89d2-b8e960a62db1
langcode: de
status: true
dependencies:
  module:
    - profile
id: profile.field_bic
field_name: field_bic
entity_type: profile
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
